libmspub::BorderArtInfo Struct Reference

`#include <BorderArtInfo.h>`

## Public Member Functions

| BorderArtInfo ()

## Public Attributes

std::vector< BorderImgInfo > | m_images
std::vector< unsigned > | m_offsets
std::vector< unsigned > | m_offsetsOrdered

## Constructor & Destructor Documentation

## BorderArtInfo()

libmspub::BorderArtInfo::BorderArtInfo | ( |  | ) |

inline

## Member Data Documentation

## m_images

std::vector<BorderImgInfo> libmspub::BorderArtInfo::m_images

Referenced by BorderArtInfo(), and libmspub::MSPUBCollector::paintShape().

## m_offsets

std::vector<unsigned> libmspub::BorderArtInfo::m_offsets

Referenced by BorderArtInfo(), libmspub::MSPUBCollector::paintShape(), and libmspub::MSPUBCollector::setBorderImageOffset().

## m_offsetsOrdered

std::vector<unsigned> libmspub::BorderArtInfo::m_offsetsOrdered

Referenced by BorderArtInfo(), libmspub::MSPUBCollector::paintShape(), and libmspub::MSPUBCollector::setBorderImageOffset().

The documentation for this struct was generated from the following file:

- BorderArtInfo.h